algorithm: GP
criterion: Calibration
criterion_final:
- 0.1534885366757711
dataset: DILI
hparams:
  kernel: !!python/object:sklearn.gaussian_process.kernels.Sum
    k1: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
      gamma: 4.6545109970054224e-05
      gamma_bounds: &id001 !!python/tuple
      - 1.0e-05
      - 100000.0
      metric: sigmoid
      pairwise_kernels_kwargs:
        coef0: 0.0024630141915050665
    k2: !!python/object:sklearn.gaussian_process.kernels.WhiteKernel
      noise_level: 0.5407095063791787
      noise_level_bounds: *id001
  max_iter_predict: 115
  n_jobs: -1
  n_restarts_optimizer: 3
  random_state: 54198
representation: Desc2D
seed: 6
test_calibration_Brier score_0: .nan
test_calibration_Brier score_1: 0.15536358952522278
test_calibration_Brier score_2: 0.15129199624061584
test_calibration_Brier score_final: .nan
test_performance_AUROC_0: 0.5069444179534912
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5069444179534912
train_val_split: Perimeter
trial_seed: 54198
val_calibration_Brier score_0: 0.15381000936031342
val_calibration_Brier score_1: 0.15536358952522278
val_calibration_Brier score_2: 0.15129201114177704
val_calibration_Brier score_final: 0.15381000936031342
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
